de:
  routes:
    campaigns: kampagne-aktion
    community_pages: seite
    confirmation_notice: hinweise-zur-email-bestaetigung
    datapolicy: datenschutz
    explore: entdecken
    faq: faqs
    projects: projekte
    groups: community
    imprint: impressum
    invite: einladen
    invites: einladungen
    services: angebot
    marketplace: marktplatz
    matching: matching
    netiquette: unsere-netiquette
    organisations: organisationen
    participate: mitmachen-und-unterstuetzen
    search: suche
    seeyousoon: bis-bald
    startups: startups
    termsofservice: agbs
    users: changemaker
    widgets: widgets-fuer-die-webseite
    topic: thema
